
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 974px; padding-bottom: 5px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto 100%; }
#wb_footer { height: 18px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/450d5b6fe0f0e355936ef4c73174dc40.png") repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1773px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 988px; min-height: 1773px; }
#wb_element_instance0 { top: -674px; left: 0px; min-width: 1200px; width: 1200px; min-height: 68px; height: 68px; display: block; z-index: 90; }
#wb_element_instance0 > .wb_shp { display: block; background: transparent none repeat scroll left top; border: #000000  px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 1200px; height: 68px; }
#wb_element_instance1 { top: 30px; left: 0px; min-width: 279px; width: 279px; min-height: 57px; height: 57px; display: block; z-index: 52; }
#wb_element_instance1 img { width: 279px; height: 57px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 10px; left: 607px; min-width: 593px; width: 593px; min-height: 91px; height: 91px; display: block; z-index: 245; }
#wb_element_instance2 > ul { display: block; }
#wb_element_instance2 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance2, #wb_element_instance2 ul { text-align: center; }
#wb_element_instance2 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance2 li { margin: 0px 0px 0px 0px; }
#wb_element_instance2 li a { text-transform: none; border-top: 0px none #ffffff; border-right: 0px none #ffffff; border-bottom: 5px solid #ffffff; border-left: 0px none #ffffff; padding: 34px 30px 35px 30px; font: normal bold 15px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #fcfcfc; line-height: 17px; background: #d28028 none repeat left top; }
#wb_element_instance2 li.over > a, #wb_element_instance2 li:focus > a { border-top: 0px none #ffffff; border-right: 0px none #ffffff; border-bottom: 5px solid #ffffff; border-left: 0px none #ffffff; font: normal bold 15px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #000000 none repeat left top; }
#wb_element_instance2 li.active > a { border-top: 0px none #ffffff; border-right: 0px none #ffffff; border-bottom: 5px solid #ffffff; border-left: 0px none #ffffff; font: normal bold 15px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #120902 none repeat left top; }
#wb_element_instance2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 { top: 434px; left: 8px; min-width: 250px; width: 250px; min-height: 29px; height: 29px; display: block; z-index: 18; }
#wb_element_instance4 { top: 470px; left: 8px; min-width: 354px; width: 354px; min-height: 120px; height: 120px; display: block; z-index: 19; }
#wb_element_instance5 { top: 433px; left: 412px; min-width: 356px; width: 356px; min-height: 29px; height: 29px; display: block; z-index: 20; }
#wb_element_instance6 { top: 470px; left: 413px; min-width: 355px; width: 355px; min-height: 72px; height: 72px; display: block; z-index: 21; }
#wb_element_instance7 { top: 434px; left: 806px; min-width: 259px; width: 259px; min-height: 29px; height: 29px; display: block; z-index: 22; }
#wb_element_instance8 { top: 470px; left: 803px; min-width: 353px; width: 353px; min-height: 144px; height: 144px; display: block; z-index: 23; }
#wb_element_instance9 { top: 644px; left: 8px; min-width: 749px; width: 749px; min-height: 29px; height: 29px; display: block; z-index: 24; }
#wb_element_instance10 { top: 694px; left: 8px; min-width: 165px; width: 165px; min-height: 219px; height: 219px; display: block; z-index: 56; }
#wb_element_instance10 img { width: 165px; height: 219px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 694px; left: 210px; min-width: 547px; width: 547px; min-height: 240px; height: 240px; display: block; z-index: 25; }
#wb_element_instance12 { top: 644px; left: 800px; min-width: 360px; width: 360px; min-height: 270px; height: 270px; display: block; z-index: 62; overflow: hidden; }
#wb_element_instance12 img { width: 360px; height: 702px; display: block; position: relative; left: 0px; top: -370px; max-width: inherit; }
#wb_element_instance13 { top: 10px; left: 0; right: 0; min-height: 95px; height: 95px; display: block; z-index: 16; }
#wb_element_instance13 > .wb_shp { background: transparent url("../gallery_gen/ca480a7cc40ceb01c0e3bff1330cd4f4.png") repeat scroll left top; background-size: auto auto; border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 5px solid #fcfcfc; border-left: 0px none #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 95px; }
#wb_element_instance14 { top: 924px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 17; }
#wb_element_instance14 > .wb_shp { background: transparent url("../gallery_gen/ca480a7cc40ceb01c0e3bff1330cd4f4.png") repeat scroll left top; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 40px; }
#wb_element_instance15 { top: 114px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; z-index: 61; }
#wb_element_instance16 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance15 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center center; background-size: auto auto; }
#wb_element_instance15 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
